<template>
	<view class="">
		<web-view :src="link"></web-view>
	</view>
</template>

<script>
	export default{
		data(){
			return{
				link:''
			}
		},
		onLoad(e) {
			if(e.url){
				this.link=JSON.parse(decodeURIComponent(e.url))
			}
		}
	}
</script>


<style lang="scss">
	page{
		
	}
	
</style>
